Opened 3 years ago

#21004 new enhancement

Install frobby's frobgrob (depends on 4ti2)

Reported by: mkoeppe Owned by:
Priority: major Milestone: sage-wishlist
Component: packages: optional Keywords:
Cc: dimpase Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description

From https://trac.sagemath.org/ticket/20905#comment:16 : There is the optional frobgrob script, which depends on 4ti2. See frobby's manual.

Change History (0)

Note: See TracTickets for help on using tickets.